langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.editor
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - media.type.audio
  module:
    - file
id: media.audio.editor
targetEntityType: media
bundle: audio
mode: editor
content:
  field_media_audio_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  path: true
  publish_on: true
  publish_state: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
  unpublish_state: true
